# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.extensions_v1beta1_deployment_condition import ExtensionsV1beta1DeploymentCondition


class TestExtensionsV1beta1DeploymentCondition(unittest.TestCase):
    """ ExtensionsV1beta1DeploymentCondition unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testExtensionsV1beta1DeploymentCondition(self):
        """
        Test ExtensionsV1beta1DeploymentCondition
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.extensions_v1beta1_deployment_condition.ExtensionsV1beta1DeploymentCondition()
        pass


if __name__ == '__main__':
    unittest.main()
